title high electron density approach to lte
c test from Ferland and Rees 88, collisions drive H to LTE
c collisions should drive all departure coef to unity
constant temperature = 50,000
stop zone 1
stop lyman optical depth -6
black body t=50,000
ionization parameter -5
hydrogenic levels large
hden = 19
init file="hheonly.ini"
iterate
set dr -10
set eden 20
print last 
print departure coefficients
print h-like levels
punch asserts "highn.asr" last
assert h-like departure coef hydrogen
assert h-like departure coef helium
c highn.in
